/*------------------------------------------------------------------------------*/
/*---------------------------- NOVINKY -----------------------------------------*/
/*------------------------------------------------------------------------------*/

/*-------------------------NOVINKY SLOUPEC -------------------------------------*/
.novinky_col 											{ margin: 0 0 5px 0; }
.novinky_col .novinky_col_obsah					{ border: 0px solid #909090; margin: 0 26px 22px 29px;  font-size: .9em; padding: 0; color: #000; }
.novinky_col .novinky_col_obsah .datum_col	{ color: #2d4b9b; text-align: right; }	
.novinky_col .novinky_col_obsah h4				{ margin: 0 0 8px 0; font-size: 1em; background: url(../images/bg_novinky_head.gif) 0 4px no-repeat; padding: 0 0 0 14px; }
.novinky_col .novinky_col_obsah h4 a			{ color: #2d4b9b; text-decoration: none; }
.novinky_col .novinky_col_obsah h4 a:hover	{ text-decoration: underline; }
.novinky_col .novinky_col_obsah .anotace		{ color: #2d4b9b; margin: 0 0 0 13px; }
.novinky_col .novinky_col_obsah .anotace p	{ margin: 0; }
.novinky_col .novinky_col_obsah a.vice 		{ display: block; text-align: right; font-weight: bold; margin: 4px 0 0 0; }			
.novinky_col .archiv									{ text-align: center; font-size: .9em; margin: 0 0 12px 0;   }

/*------------------------	NOVINKY ARCHIV---------------------------------------*/
.novinky 												{}
.novinky .novinka_obsah 							{ background: #F9F9F9;  border-top: 3px  solid #909090; border-bottom: 1px solid #ccc; 
															  padding: 5px; margin: 8px 0;}
.novinky .novinka_obsah .datum 					{ color: #525252; font-size: .9em;}
.novinky .novinka_obsah h2.h2_novinka_obsah	{ margin-top: 0; padding-top: 0; }
.novinky  div.vice  									{ text-align: right;}
.novinky  img 											{ float: left; margin-right: 10px; }

/*------------------------- NOVINKY DETAIL--------------------------------------*/
#novinky_detail 										{ margin-top: 10px;  }
#novinky_detail  .datum 							{ color: #525252; font-size: .9em; }
#novinky_detail  h1									{ margin-top: 0;  }
#novinky_detail .anotace img 						{ float: left; margin: 0 10px 5px 0; }

/*------------------------- NOVINKY S FOTOGALERII-------------------------------*/
#novinky_kategorie									{}
#novinky_kategorie .kategorie_obsah				{ background: #F9F9F9;  border-top: 3px  solid #909090; border-bottom: 1px solid #ccc; 
															  padding: 5px; margin: 8px 0; }
#novinky_kategorie h2.h2_kategorie_obsah		{  margin-top: 0; padding-top: 0;  }


/*-------------------------  FOTKY  - defautne pro vsechny fotogalerie--------------*/
.fotky 									{ margin: 25px 0; padding: 15px 0; border-top: 3px  solid #909090; border-bottom: 1px solid #ccc;
											  width: 100%/* pouze kdyz je nastaven border */ ; background: #F9F9F9;     }
.fotky .foto 							{ float: left; width: 133px; height: 100px;  }
.fotky .foto img  					{ display: block; margin: 0 auto;  text-align: center; float: none;  }
.fotky .foto a:hover img			{ border: 1px solid #2d4b9b; }



/*------------------------- PODSTRANKY ----------------------------------------*/
.podstranky					{ margin: 30px 0 10px 0; }
.podstranka					{ background: #F9F9F9;  border-top: 5px  solid #909090; border-bottom: 1px solid #ccc;  padding: 5px; margin: 8px 0;  }
.podstranka h2				{ padding: 0; margin: 0 0 5px 0;  }	




	


/*--------------------- MAPA STRANEK + UPLNA MAPA STRANEK ------------------*/

#mapa	ul, #mapa_plny	ul										{ padding: 0 0 0 30px; margin: 0px;  }
#mapa	ul	li, #mapa_plny	ul	li 							{  margin-bottom: 10px; padding-bottom: 5px;   }
#mapa	ul	li	a , #mapa span.nolink, 		
#mapa_plny	ul	li	a , #mapa_plny span.nolink			{ font-weight: bold; background: #EAEAEA; display: block; padding: 4px 6px;  }

#mapa	ul li ul,
#mapa_plny	ul li ul			  								{ padding: 0; margin: 5px 0 0 30px;  }

#mapa	ul li ul	li,
#mapa_plny	ul li ul	li										{ border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }

#mapa	ul	li ul li	a,
#mapa_plny	ul	li ul li	a									{ font-weight: normal; background: none; padding: 0;  }

#mapa_plny	ul	li.kategorie 	a							{ font-weight: bold;  }
#mapa_plny	ul	li.detail	a 								{ font-weight: normal ;  }